/* CSS Document */

/*embed museo font*/
@font-face {
font-family: 'Museo 300';
src: url('/__data/assets/file/0006/59559/museo300-regular-webfont.eot');
src: local('Museo 300'),
url('/__data/assets/file/0005/59558/Museo300-Regular.otf') format('opentype'),
url('/__data/assets/file/0009/59562/museo300-regular-webfont.woff') format('woff'),
url('/__data/assets/file/0008/59561/museo300-regular-webfont.ttf') format('ttf'),
url('/__data/assets/file/0003/59565/museo700-regular-webfont.svg#Museo 300') format('svg');
}

@font-face {
font-family: 'Museo 700';
src: url('/__data/assets/file/0011/59564/museo700-regular-webfont.eot');
src: local('Museo 700'),
url('/__data/assets/file/0010/59563/Museo700-Regular.otf') format('opentype'),
url('/__data/assets/file/0005/59567/museo700-regular-webfont.woff') format('woff'),
url('/__data/assets/file/0004/59566/museo700-regular-webfont.ttf') format('ttf'),
url('/__data/assets/file/0003/59565/museo700-regular-webfont.svg#Museo 700') format('svg');
}

/*end embedding*/

html{overflow: scroll;} 

body {
	font: 95% Arial, Helvetica, sans-serif;
	margin: 0px;
	color: #333333;
}


#content {
	max-width: 940px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	background-color: #FFFFFF;
	background-image: url('/__data/assets/image/0007/59551/centrebg.jpg');
	background-repeat: repeat-y;
	padding: 0px;
}

#header{
	height: 105px;
	margin-right: 20px;
	margin-left: 20px;
	padding: 0px;
	background-color: #e1d098;
	background-image: url('/__data/assets/image/0006/59550/banner_comb.jpg');
	background-repeat: no-repeat;
	background-position: right;
	text-align: center;
	}
#topbar {
	max-width: 940px;
	margin-right: 20px;
	margin-left: 20px;
	padding-left: 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #A38142;
}
#content #topbar #mainnav
{
	list-style-type:none;
	margin:0;
	padding:0;
	padding-top: 5px;
	padding-bottom: 5px;
}
#content #pagebody #sidebar #sidenav a {
	color: #666666;
	text-decoration: none;
	padding: 10px;
}

#content #topbar #mainnav li
{   display:inline;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#content #topbar #mainnav a
{
	text-transform: uppercase;
	color: #A38142;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;

}

#content #topbar #mainnav a:hover
{
	text-transform: uppercase;
	color: #160F07;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #E1D098;
	margin: 0px;
}

#content #topbar #mainnav a:active
{
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #A38142;
	margin: 0px;
	color: #ffffff;	

}
#content #pagebody #main-container #breadcrumbs a {
	color: #666666;
	font-weight:normal;
	text-decoration: none;
}

#content #pagebody #main-container #breadcrumbs a:hover {
	color: #666666;
	font-weight:normal;
	text-decoration: none;
	background-color:#f2f2f2;
}

	
#content #new_topnav{
	/*	font-family: 'Museo 300', Arial, Helvetica, sans-serif;*/
	text-align: right;
	color: #999999;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
	font-weight: normal;
	font-size: 90%;

}	


#content .banner #header #logo {
	float: left;
	width: 200px;
	margin-left: 30px;
}

#content .banner #header #header_text {
	text-align: center;
	float: left;
	margin-left: 70px;
}

#pagebody{
	padding-top: 20px;
	padding-left: 40px;
	padding-right: 40px;
}


#content #pagebody #main-container.twocolumns {
	width: 70%;
	float: left;
}

#content #pagebody #sidebar {
	float: left;
	width: 22%;
	padding:0px;
	border: 1px solid #CCCCCC;
	margin-right: 30px;
/*	margin-right: 20px;*/
	min-width:180px;
}

#content #pagebody #navigation h3 {
	background-color: #666666;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 5px;
}

#content #pagebody #sidebar #sidenav
{
list-style-type:none;
margin:0;
padding:0;
}
	
#content #pagebody #sidebar #sidenav h3 {
	background-color: #a7b8c9;
/*	font-weight: bold;
*/	color: #FFFFFF;
	margin: 0px;
	padding: 5px;
	font-family:Arial, Helvetica, sans-serif;
}

#content #pagebody #sidebar #sidenav a {
	text-decoration: none;
	color: #666666;
	display: block;

}

#content #pagebody #sidebar #sidenav a:hover {
	background-color:#EBEFF3;
}

#sidenav .subnav{
    font-size:80%;
    padding-left:20px;
    display:block;
}

#content #pagebody #sponsorship{
  font-size:80%;
  color:#666666;
  margin-top:40px; 
  padding-top:10px;
  border-top: 1px solid #cccccc;
}


#content #pagebody #sponsorship a {
  color:#666666;
}


#footer{
	background-color: #E1D098;
	color: #A18031;
	padding: 10px;
	font-weight: bold;
	width: 880px;
	margin-right: 20px;
	margin-left: 20px;
}


#content #header h1 {
	font-size: 36px;
	color: #A38142;
	font-weight: bold;
	padding-top: 20px;
	font-family: 'Museo 700', Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#content .banner #header h3 {
		font-family: 'Museo 700', Arial, Helvetica, sans-serif;
	margin: 5px;
	font-size: 18px;
	color: #A38142;

}




h1, h2, h3, h4 {
      font-family: 'Museo 300', Arial, Helvetica, sans-serif;
        }

h1, h3, h4 {
	color: #595A5C;
	font-weight: normal;
}
h2 {
color: #6b9692;
	font-weight: normal;}

#content #pagebody .linkbox {
	height: 240px;
	width: 240px;
	margin: 7px;
	float: left;
}

#content #pagebody a.linkbox {
	height: 240px;
	width: 240px;
	border: 7px solid #FFFFFF;
}

#content #pagebody a.linkbox:hover {
	height: 240px;
	width: 240px;
	border: 7px solid #E1D098;
}

a.banner{
text-decoration:none;
}

.clearboth {
	clear: both;
}

.img-left {
	float: left;
	margin-right: 10px;
        padding: 7px;
       border: 1px solid #f2f2f2;
}
.img-right {
	float: right;
	margin-left: 10px;
        padding: 7px;
       border: 1px solid #f2f2f2;
}


#content #new_topnav a {
	margin-left: 15px;
	color: #999999;
}

#new_topnav a, #footer a {
	margin-left: 15px;
	color: #A38142;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}

#content #new_topnav a:hover, #footer a:hover {
	color: #160F07;
	text-decoration: underline;
}

a.linkbox h2  {
	text-align: center;
	font-size: 30px;
	margin: 0px;
	padding-top: 5px 0px 0px 0px;
}
#content #footer #social {
	float: right;
}
#content #pagebody a.linkbox, #header h1 {
	text-decoration: none !important;
}

a.linkbox #garden h2, a.linkbox #updates h2, a.linkbox #pollinators h2 {
	color:#A38142;
}

a.linkbox #farms h2, a.linkbox #crisis h2 , a.linkbox #research h2  {
	color:#ffffff;
}

#garden {
	background-image: url('/__data/assets/image/0010/59554/link_garden.jpg');	
	height: 240px;
	width: 240px;
}
#updates {
	background-image: url('/__data/assets/image/0011/59555/link_news.jpg');
	height: 240px;
	width: 240px;
}
#farms {
	background-image: url('/__data/assets/image/0009/59553/link_farm.jpg');
	height: 240px;
	width: 240px;
}
#pollinators {
	background-image: url('/__data/assets/image/0003/59556/link_pollinator.jpg');
	height: 240px;
	width: 240px;
}
#crisis {
	background-image: url('/__data/assets/image/0008/59552/link_crisis.jpg');
	height: 240px;
	width: 240px;
}
#research {
	background-image: url('/__data/assets/image/0004/59557/link_research.jpg');
	height: 240px;
	width: 240px;
}

#content #pagebody #main-container #breadcrumbs {
	font-size: 11px;
	font-weight:bold;
	color: #999999;
}
  
  
img { max-width: 100%; }

#content #pagebody #main-container .onecolumn {
	padding-left: 30px;
}


nav select 
{
  display: none; /*= Force dropdown navigation to hide on desktop = */
}
@media (max-width: 960px)  
{
  nav ul     { display: none; } /*= Force normal horizontal navigation to hide mobile devices and ipad = */
  nav select { display: inline-block; } /*= Force dropdown navigation to get displayed on mobile devices and ipad = */
}

.t3-nav {
	margin: 10px;
	padding: 0px;
	float: left;
	height: 95px;
	width: 46%;
	border: 1px solid #CCCCCC;
}
.t3-nav a {
	display: block;
	text-decoration:none;
         padding: 10px;
	height: 75px;
}

.t3-nav a:hover{
background:#f2f2f2;}

#content #pagebody #main-container .t3-nav .img-left {
	padding: 0px;
	margin-top: 0px;
}




.t3-nav a, a .file {
    color: #666666;
    font-size: 90%;
}


#main-container li, #main-container p  {
	line-height: 130%;
}


.resource-list .item {
    padding: 20px 0 20px 50px;
    list-style: none;
margin-left:-20px;
}

.resource-list h3, .resource-list h4, .resource-list .file { display: inline; margin: 0; text-decoration: none;}
.resource-list h3, .resource-list h4, { padding-right: 1em; }
.resource-list p { margin: .3em 0; }

.resource-listing {background-color: EBEFF3;
border: 1px solid #f2f2f2;}


#download-content-box a {text-decoration: none;}
#download-content-box a:hover { text-decoration: underline; }
/*#download-content-box a:hover { background-color: #E5E4E0; }
#download-content-box a:hover h3 { text-decoration: underline; }*/
#download-content-box h3 { font-size: 1.3em; text-decoration: none;}
#download-content-box h4 { font-size: 1.1em; text-decoration: none;}

.fileicon-pdf { background: url(/__data/assets/image/0017/30518/fileicon-pdf.gif) no-repeat 0 50%; }
.fileicon-excel { background: url(/__data/assets/image/0015/30516/fileicon-excel.gif) no-repeat 0 50%; }
.fileicon-word { background: url(/__data/assets/image/0018/30519/fileicon-word.gif) no-repeat 0 50%; }
.fileicon-html { background: url(/__data/assets/image/0016/30517/fileicon-html.gif) no-repeat 0 50%; }
.fileicon-ppt { background: url(/__data/assets/image/0003/40917/fileicon-ppt.gif) no-repeat 0 50%; }


th {
	text-align: left;
	vertical-align: top;
	background-color: #F8F8F8;
	padding: 4px;
}
td {
	text-align: left;
	vertical-align: top;
	padding: 4px;
}

hr {
  border: 0;
  color: #cccccc;
  background-color: #cccccc;
  margin: 20px 0px;
  height: 1px;
}

.logos {
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: middle;
	height: 150px;
	width: 150px;
	margin: 5px;
	padding: 5px;
	float: left;
}

.caption{
font-size: 80%;
}

@media print {

body{
margin-top:20px;}  
  
#content.banner{
width:95%;
} 

#content #topbar{
page-break-after: avoid;
}

#content #header:{
width:95%
}

#content #pagebody #sidebar, #content #topbar, #content #pagebody #main-container #breadcrumbs, #content #footer, #content #new_topnav{
display:none
}

  
#content #pagebody #main-container{
width:95%;}  

#content .banner #header #header_text {
	float: left;
}

#content .banner #header #logo {
	float: right;
	width: 200px;
	margin-right: 20px;
}

#content .banner #header #header_text {
	text-align: left;
	float: left;
	margin-left: 10px;
}

}